Errors

consistent_version
1.0,1.2,1.3
manifest_matches_dist
  • MANIFEST (24) does not match dist (46):
  • Missing in MANIFEST: ._CHANGES, ._COPYING, ._CREDITS, ._FAQ, ._INSTALL, ._Makefile.PL, ._RDB.pm, ._README, ._TODO, ._dbi_sample.cfg, ._xml_rdb, RDB/._MakeTables.pm, RDB/._PopulateTables.pm, RDB/._UnpopulateSchema.pm, RDB/._UnpopulateTables.pm, t/._1.t, t/._dbi_mysql_test.cfg, t/._dbi_pg_test.cfg, t/._dbi_sqlite3_test.cfg, t/._expected.test_new.xml, t/._expected.test_schema.sql, t/._test.xml
meta_yml_conforms_to_known_spec
'.04' for 'DBIx::Sequence' is not a valid version. (requires -> DBIx::Sequence) [Validation: 1.0];'.16' for 'DBIx::DBSchema' is not a valid version. (requires -> DBIx::DBSchema) [Validation: 1.0];'.23' for 'DBIx::Recordset' is not a valid version. (requires -> DBIx::Recordset) [Validation: 1.0]
no_dot_underscore_files
  • ._CHANGES
  • ._COPYING
  • ._CREDITS
  • ._FAQ
  • ._INSTALL
  • ._Makefile.PL
  • ._RDB.pm
  • ._README
  • ._TODO
  • ._dbi_sample.cfg
  • ._xml_rdb
  • RDB/._MakeTables.pm
  • RDB/._PopulateTables.pm
  • RDB/._UnpopulateSchema.pm
  • RDB/._UnpopulateTables.pm
  • t/._1.t
  • t/._dbi_mysql_test.cfg
  • t/._dbi_pg_test.cfg
  • t/._dbi_sqlite3_test.cfg
  • t/._expected.test_new.xml
  • t/._expected.test_schema.sql
  • t/._test.xml
no_pod_errors
XML-RDB-1.3/RDB.pm -- Around line 1341: Non-ASCII character seen before =encoding in '©'. Assuming ISO8859-1
proper_libs
._RDB.pm, RDB/._MakeTables.pm, RDB/._PopulateTables.pm, RDB/._UnpopulateSchema.pm, RDB/._UnpopulateTables.pm, RDB.pm, RDB/MakeTables.pm, RDB/PopulateTables.pm, RDB/UnpopulateSchema.pm, RDB/UnpopulateTables.pm
use_strict
._RDB, RDB::._MakeTables, RDB::._PopulateTables, RDB::._UnpopulateSchema, RDB::._UnpopulateTables
use_warnings
._RDB, RDB::._MakeTables, RDB::._PopulateTables, RDB::._UnpopulateSchema, RDB::._UnpopulateTables, XML::RDB, XML::RDB::MakeTables, XML::RDB::PopulateTables, XML::RDB::UnpopulateSchema, XML::RDB::UnpopulateTables